[Unit]
Description=Router tools service
After=network.target

[Service]
ExecStart=/usr/local/bin/gunicorn -w 4 -b 0.0.0.0:5000 app:app
WorkingDirectory=/opt/Router-tools
User=root
Restart=always
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=router-tools

[Install]
WantedBy=multi-user.target